<%= form_for(@category) do |f| %>
  <% if @category.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@category.errors.count, "error") %> prohibited this category from being saved:</h2>

      <ul>
      <% @category.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="titre_actif">

    <h1><%= f.text_field :title , placeholder: "Nouvelle categorie "%></h1>
    <span class="title-tag">
      <i class="fa fa-gear fa-4x"></i>
    </span>
  </div>


  <div class="tab-pane" id="tab_compta">
    <div class="well left">
     <p>
        <strong>Taux de Tva à la vente:</strong>
          <%= f.select(:sale_vat_id , [], {}, class: "form-control" ) do %>
            <% @vats.each do |vat| %>
              <%= content_tag(:option, vat.title, value: vat.id, selected: (vat.id==@category.sale_vat_id)) %>
            <% end %>
          <% end %>
      </p>

      <p>
        <strong>Taux de Tva à l'achat:</strong>

        <%= f.select(:purchase_vat_id , [], {}, class: "form-control" ) do %>
          <% @vats.each do |vat| %>
            <%= content_tag(:option, vat.title, value: vat.id, selected: (vat.id==@category.purchase_vat_id)) %>
          <% end %>
        <% end %>
      </p>
    </div>
  </div>

  <div class="actions">
    <%= f.submit "Valider", class: "btn btn-primary" %> ou
    <%= link_to 'Retour', categories_path %>
  </div>
<% end %>
